% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ec2_operations.R
\name{ec2_delete_flow_logs}
\alias{ec2_delete_flow_logs}
\title{Deletes one or more flow logs}
\usage{
ec2_delete_flow_logs(DryRun, FlowLogIds)
}
\arguments{
\item{DryRun}{Checks whether you have the required permissions for the action, without
actually making the request, and provides an error response. If you have
the required permissions, the error response is \code{DryRunOperation}.
Otherwise, it is \code{UnauthorizedOperation}.}

\item{FlowLogIds}{[required] One or more flow log IDs.

Constraint: Maximum of 1000 flow log IDs.}
}
\value{
A list with the following syntax:\preformatted{list(
  Unsuccessful = list(
    list(
      Error = list(
        Code = "string",
        Message = "string"
      ),
      ResourceId = "string"
    )
  )
)
}
}
\description{
Deletes one or more flow logs.
}
\section{Request syntax}{
\preformatted{svc$delete_flow_logs(
  DryRun = TRUE|FALSE,
  FlowLogIds = list(
    "string"
  )
)
}
}

\keyword{internal}
